### Method

# ICalGLib Time clone

since: 1.0

#### Declaration [src]

    ICalTime*
    i_cal_time_clone (
      const ICalTime* timetype
    )

#### Description [src]

Creates a new `ICalTime`, copy of `timetype`.

Available since: 1.0

#### Return value

Type: `ICalTime`

The newly created `ICalTime`, copy of `timetype`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.